<h1>New Topic</h1>

<%= render "form.html", Map.put(assigns, :action, Routes.topic_path(@conn, :create)) %>

<span><%= button "Back", to: Routes.topic_path(@conn, :index), method: "get", class: "button-outline" %></span>
